<form action="section.manage.php?action=addsave" method="POST" id="form_section">
<input name="txtcontent" type="hidden" id="txtcontent"/>
<table border="0" cellpadding="0" cellspacing="0" class="from_table">
	<tr>
		<th><tpl> $langSysSecName </tpl></th>
	  <td align="left" class="td rowform"><input name="txttitle" type="text" id="txttitle" maxlength="100" class="txtinput " /></td>
	  <td width="20%" class="vtop tips2"><label style="display:none" for="txttitle" class="wrong" metaDone="true" generated="true"></label></td>
	</tr>
	<tr>
		<th><tpl> $langSysSecContent </tpl></th>
		<td align="left" class="td rowform">
			<tpl>php</tpl>
			include("../classes/resource/fckeditor/fckeditor.php") ;
			$oFCKeditor = new FCKeditor('content') ;
			$oFCKeditor->BasePath	= '../classes/resource/fckeditor/' ;
			$oFCKeditor->ToolbarSet = 'Simple';
			$oFCKeditor->Width	= 385 ;
			$oFCKeditor->Height	= 220 ;
			$oFCKeditor->Value		= '';
			$oFCKeditor->Create() ;
			<tpl>/php</tpl>
			<label style="display:none" for="txtcontent" class="wrong" metaDone="true" generated="true"></label>	  </td>
		<td width="20%">		</td>
	</tr>
	<tr>
		<th><tpl> $langSysSecJumpLink </tpl></th>
	  <td align="left" class="td rowform"><input name="txturl" type="text"class="txtinput "  id="txturl" maxlength="100" /></td>
	  <td width="20%"  class="vtop tips2"><tpl> $langSysSecIfLinkNoNull </tpl>http://</td>
	</tr>

</table>
<div class="table-5-bottom">
<div class="btn_marginleft_1">
<span class="btn_left">
		<input type="submit" value="<tpl> $langSysSecSubmit </tpl>" name="submit" class="btn_submit"/>
		</span>
		<span class="btn_left">
		<input id="butt_list" class="btn_submit" name="butt_list" type="button" value="<tpl> $langSysSecReturnToList </tpl>" onclick="ShowDiv='result_content';getPageContent('section.manage.php?action=ajax_list');ST(0,0);"/>
		</span>	
		</div>
		</div>
</form>
<script language="javascript" type="text/javascript">
$(document).ready(function(){
	hideMessage();
	var options = {
		beforeSubmit:  function(){
				showLoading(showSaveText);
			},
		success:       function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
			if(msg.type == 1){
				ST(0,0);
				ShowDiv='result_content';
				getPageContent('section.manage.php?action=ajax_list');
			}
		},
		type:      'post',
		dataType:  'json'
	};
	//表单验证
	$("#form_section").validate({
		//debug :true,
		errorClass: "wrong",
		rules: {
			txttitle: {required:true}
		},
		messages: {
			txttitle: {required: "<tpl> $langSysSecPleaseFillInName </tpl>"}
		},
		submitHandler: function() {
			//将FCK值写入隐藏域
			var oEditor = FCKeditorAPI.GetInstance('content');
			$('#txtcontent').val(oEditor.GetXHTML(true));
			$('#form_section').ajaxSubmit(options);
		}
	});
});
</script>